--- title: "View your balances" description: "Stay updated about the balances in your company and merchant accounts." url: "https://docs.adyen.com/account/view-your-balances" source_url: "https://docs.adyen.com/account/view-your-balances.md" canonical: "https://docs.adyen.com/account/view-your-balances" last_modified: "2026-05-12T18:42:29+02:00" language: "en" --- # View your balances Stay updated about the balances in your company and merchant accounts. The funds belonging to your business are held in your merchant account as balances. To stay updated about the balances in your accounts, you can view your balance details at the merchant account level or at the company account level (this shows the sum of the balances in all the merchant accounts). To do this, you can use the [Customer Area](https://ca-test.adyen.com/) or the Balance Control API. For more details about the types of balances you can hold, see [Balances](/account/balances-pilot). ## Requirements Before you begin, take into account the following requirements, limitations, and preparations. | Requirement | Description | | ------------------------------------------------------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------------------------------- | | **Integration type** | An [online](/online-payments) or [point-of-sale](/point-of-sale) integration with Adyen. | | **[API credential roles](/development-resources/api-credentials/roles/)** | To view balances using the API, make sure that you have the credentials for Balance Control API with the following role:- **Balance control API - Balances management** | | **[Customer Area roles](/account/user-roles)** | Make sure that you have the following role:- **Merchant financial** | | **Limitations** | You can only view the activity log for your merchant account using the Customer Area. This is not supported for the Balance Control API. | ## View balances at the company level To view balance details at the company account level, you can either use the [Customer Area](https://ca-test.adyen.com/) or the Balance Control API. ### Tab: Customer Area At the company level, you can view the **Balances overview**, which gives you details about the following: * The total available balance for the company account. This is the sum of the available balances for all the merchant accounts under the company. This includes: * **Pending balance**: The sum of the pending balance in all the merchant accounts. This is the amount in the account that has not been settled yet. * **Next payout amount**: The sum of the next payout amount for all merchant accounts. This is the amount that will be settled to your bank account with the next payout. * **Reserve**: The sum of the reserve balance for all merchant accounts. This is the available amount to cover refunds, payouts, chargebacks, and other operational expenses that cannot be covered by your pending and next payout balances. * **Negative refund allowance** (if applicable): The sum of the negative refund allowance for all merchant accounts. This is the additional available amount to cover refunds if the other balances are insufficient. Adyen determines whether you are allowed to have a negative refund allowance. * **Available funds**: The sum of the available funds from all merchant accounts. This is the sum of the pending balance, next payout amount, reserve, and if applicable, the negative refund allowance. * An overview of the available balance for each of the merchant accounts under the company account. Each overview includes: * **Currency**: The currency in which the balance is held. * **Pending balance**: The funds in the merchant account that have not been settled yet. * **Payable amount** (next payout amount): The amount that will be settled to your bank account with the next payout. * **Reserve**: The available amount to cover refunds, payouts, chargebacks, and other operational expenses that cannot be covered by your pending and next payout balances. * **Available funds**: The sum of the pending balance, next payout amount, reserve, and if applicable, the negative refund allowance. * **Deposit**: The amount withheld by Adyen to cover potential losses and liabilities due to payment processing. ### View the balances To view the **Balances overview** using the [Customer Area](https://ca-test.adyen.com/): 1. Select your company account. 2. Go to **Finance** > **Balances (Company)**. 3. Select the currency in which you want to see your company's balances. The page loads the balance details for the currency you selected. Note the following details: * **Company balance**: details about the available balance for the company account, in the currency you selected. This is the sum of the available balance in that currency for all the merchant accounts. * **Merchant accounts**: an overview of the available balance for each of the merchant accounts under the company account. ### Tab: Balance Control API At the company level, you can make a request to view the balance details for all merchant accounts under your company account. For each merchant account, the response returns the following: * **Merchant account code**: The unique identifier of the merchant account. * **Pending balance**: The funds in the merchant account that have not been settled yet. * **Next payout amount**: The amount that will be settled to your bank account with the next payout. * **Reserve**: The available amount to cover refunds, payouts, chargebacks, and other operational expenses that cannot be covered by your pending and next payout balances. * **Available funds**: The sum of the pending balance, next payout amount, reserve, and if applicable, the negative refund allowance. * **Deposit**: The amount withheld by Adyen to cover potential losses and liabilities due to payment processing. To view the balances for all merchant accounts in your company: 1. Make a GET `/balanceOverview/companies/{companyAccountCode}/balances` request. In your request, specify the following parameters: | Parameter | Type | Required | Description | | -------------------- | ----- | ------------------------------------------------------------------------------------------------------------- | -------------------------------------------------------------------------------------------------------------------------------------------------------- | | `companyAccountCode` | Path | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | The unique identifier of your company account. | | `currency` | Query | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | The currency for which you want to view the balances. **Format**: [ISO 3-character currency code](/development-resources/currency-codes#currency-codes). | ![This is the required icon.](/user/pages/reuse/image-library/01.icons/requirements-legend/required.svg?decoding=auto\&fetchpriority=auto) Required for all transactions.\ ![This is the conditionally required icon.](/user/pages/reuse/image-library/01.icons/requirements-legend/conditionally-required.svg?decoding=auto\&fetchpriority=auto) Required for particular setups, or issuers and card schemes.\ ![This is the recommended icon.](/user/pages/reuse/image-library/01.icons/requirements-legend/recommended.svg?decoding=auto\&fetchpriority=auto) Recommended for all transactions, but not required. ** #### Example request The following example shows a request to view the balances overview of your company account for the USD currency. **View balances overview for company account** ```bash curl https://balance-control-test.adyen.com/balance-control/api/v2/balanceOverview/companies/YOUR_COMPANY_ACCOUNT/balances?currency=USD \ -H 'x-api-key: ADYEN_API_KEY' \ -H 'content-type: application/json' \ -X GET ``` 2. Note the response, which returns a `merchantBalancesOverview` array containing the balance details for each merchant account under the company account. Each item in the array represents one merchant account, and includes the following parameters: | Parameter | Type | Required | Description | | ----------------- | ------------- | ------------------------------------------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------ | | `merchantAccount` | Response body | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | The unique identifier of the merchant account. | | `availableFund` | Response body | | The sum of the pending balance, next payout amount, reserve, and if applicable, the negative refund allowance. | | `pendingBalance` | Response body | | The funds in the merchant account that have not been settled yet. | | `nextPayout` | Response body | | The amount that will be settled to your bank account with the next payout. | | `reserve` | Response body | | The available amount to cover refunds, payouts, chargebacks, and other operational expenses that cannot be covered by your pending and next payout balances. | | `deposit` | Response body | | The amount withheld by Adyen to cover potential losses and liabilities due to payment processing. | ![This is the required icon.](/user/pages/reuse/image-library/01.icons/requirements-legend/required.svg?decoding=auto\&fetchpriority=auto) Required for all transactions.\ ![This is the conditionally required icon.](/user/pages/reuse/image-library/01.icons/requirements-legend/conditionally-required.svg?decoding=auto\&fetchpriority=auto) Required for particular setups, or issuers and card schemes.\ ![This is the recommended icon.](/user/pages/reuse/image-library/01.icons/requirements-legend/recommended.svg?decoding=auto\&fetchpriority=auto) Recommended for all transactions, but not required. ** #### Example response The following is an example response to view the balances overview of your company account for the USD currency. **View balances overview for company account** ```json { "merchantBalancesOverview": [ { "merchantAccount": "MERCHANT_ACCOUNT_1", "availableFund": { "value": 3191, "currency": "USD" }, "nextPayout": { "value": 3191, "currency": "USD" }, "reserve": { "value": 0, "currency": "USD" } }, { "merchantAccount": "MERCHANT_ACCOUNT_2", "availableFund": { "value": 0, "currency": "EUR" }, "reserve": { "value": 0, "currency": "EUR" } }, { "merchantAccount": "MERCHANT_ACCOUNT_3", "availableFund": { "value": 5350, "currency": "GBP" }, "nextPayout": { "value": 5350, "currency": "GBP" }, "reserve": { "value": 0, "currency": "GBP" } }, { "merchantAccount": "MERCHANT_ACCOUNT_4", "availableFund": { "value": 564, "currency": "AUD" }, "nextPayout": { "value": 564, "currency": "AUD" }, "reserve": { "value": 0, "currency": "AUD" } } ] } ``` ## View merchant account balances To view balance details at the merchant account level, you can either use the [Customer Area](https://ca-test.adyen.com/) or the Balance Control API. ### Tab: Customer Area In the [Customer Area](https://ca-test.adyen.com/), you can view the following details: * **Balance overview**: An overview of the balances in your merchant account. This includes the pending, next payout, and reserve balances for the merchant account. * **Activity log**: A history of past activity relating to the balances in your merchant account. * **Deposit**: The amount withheld by Adyen to cover potential losses and liabilities due to payment processing. ### View the balances To view the balance details using the [Customer Area](https://ca-test.adyen.com/): 1. Select the correct merchant account. 2. Go to **Finance** > **Balances overview** 3. Select the **Balance** tab to view the available funds and the deposit.\ The following screenshot shows an example of the **Balances overview** page: [![Balances overview](/user/pages/docs/12.account/16.view-your-balances/balances-overview.png)](/user/pages/docs/12.account/16.view-your-balances/balances-overview.png) 4. Select the **Deposit** tab to view the current deposit configured for the merchant account. 5. Select the **Activity log** tab to view past activity for the merchant account. ### Tab: Balance Control API To view the **Balances overview** using the Balance Control API: 1. Make a GET `/balanceOverview/companies/{merchantAccountCode}/balances` request. In your request, specify the following parameters: | Parameter | Type | Required | Description | | --------------------- | ----- | ------------------------------------------------------------------------------------------------------------- | -------------------------------------------------------------------------------------------------------------------------------------------------------- | | `merchantAccountCode` | Path | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | The unique identifier of your merchant account. | | `currency` | Query | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | The currency for which you want to view the balances. **Format**: [ISO 3-character currency code](/development-resources/currency-codes#currency-codes). | ![This is the required icon.](/user/pages/reuse/image-library/01.icons/requirements-legend/required.svg?decoding=auto\&fetchpriority=auto) Required for all transactions.\ ![This is the conditionally required icon.](/user/pages/reuse/image-library/01.icons/requirements-legend/conditionally-required.svg?decoding=auto\&fetchpriority=auto) Required for particular setups, or issuers and card schemes.\ ![This is the recommended icon.](/user/pages/reuse/image-library/01.icons/requirements-legend/recommended.svg?decoding=auto\&fetchpriority=auto) Recommended for all transactions, but not required. ** #### Example request Here is an example request to view the balances overview of your merchant account for the USD currency. ```bash curl https://balance-control-test.adyen.com/balance-control/api/v2/balanceOverview/companies/YOUR_MERCHANT_ACCOUNT/balances?currency=USD \ -H 'x-api-key: ADYEN_API_KEY' \ -H 'content-type: application/json' \ -X GET ``` 2. Note to the response, which returns the following parameters: | Parameter | Type | Required | Description | | ----------------- | ------------- | ------------------------------------------------------------------------------------------------------------- | -------------------------------------------------------------------------------------------------------------------------------------------- | | `merchantAccount` | Response body | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | The unique identifier of your merchant account. | | `availableFund` | Response body | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | The sum of the pending balance, next payout amount, reserve, and if applicable, the negative refund allowance. | | `pendingBalance` | Response body | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | The funds in your merchant account that have not been settled yet. | | `nextPayout` | Response body | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | The amount that will be settled to your bank account with the next payout. | | `reserve` | Response body | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | The available amount to cover refunds, payouts, chargebacks, and other operational expenses that cannot be covered by your in-process funds. | | `deposit` | Response body | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | The amount withheld by Adyen to cover potential losses and liabilities due to payment processing. | ![This is the required icon.](/user/pages/reuse/image-library/01.icons/requirements-legend/required.svg?decoding=auto\&fetchpriority=auto) Required for all transactions.\ ![This is the conditionally required icon.](/user/pages/reuse/image-library/01.icons/requirements-legend/conditionally-required.svg?decoding=auto\&fetchpriority=auto) Required for particular setups, or issuers and card schemes.\ ![This is the recommended icon.](/user/pages/reuse/image-library/01.icons/requirements-legend/recommended.svg?decoding=auto\&fetchpriority=auto) Recommended for all transactions, but not required. ** #### Example response Here is an example response to view the balances overview of your merchant account for the USD currency. ```json { "merchantAccount": "YOUR_COMPANY_ACCOUNT", "availableFund": { "value": 9889873, "currency": "USD" }, "pendingBalance": { "value": -112845, "currency": "USD" }, "nextPayout": { "value": 719, "currency": "USD" }, "reserve": { "value": 2000, "currency": "USD" }, "deposit": { "value": 50000, "currency": "USD" } } ``` ## See also [Manage your balances](/account/manage-your-balances-pilot) [Stay updated about the balances in your company and merchant accounts.](/account/manage-your-balances-pilot)